/* Promotion Modal
/*------------------------------------------------------------------*/
.promote-event .modal-box-control {
	display: flex;
	justify-content: center;
    align-items: center;
    min-height: calc(100% - 4rem);
}

.promote-event .modal-content {
	background: transparent;
	padding: 0 0;
}

.promote-event .modal-body {
	padding: 0;
}

.promote-event .promote-img {
	max-width: 100%;
	max-height: 714px;
	border-radius: 16px;
}

.promote-event .close {
	position: absolute;
	top: 16px;
    right: 16px;
	z-index: 2;
	background: #FFFFFF;
	border-radius: 50%;
	opacity: 1;
	color: #888888;
	font-size: 24px;
	width: 32px;
	height: 32px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

@media (min-width: 576px) {
	.career-channel {
		align-items: center;
	}
}

@media (min-width: 768px) {
	.ad-ptgoodjobs.mobile {
		display: none;
	}

	.trending-jobs.with-ptgoodjobs-ad .ad-ptgoodjobs {
		display: flex;
	}

	.with-ptgoodjobs-ad .trending-jobs-container {
		overflow-x: hidden;
	}

	.career-channel {
		place-content: center;
	}

	.career-channel .channel-logo {
		height: 42px;
	}

	.career-channel .channel-logo img {
		height: 28px;
	}
}


@media (min-width: 992px) {
	/* Search Bar without No More Option */
	.no-moreoption .search-keyword {
		width: 40%;
	}

	.no-moreoption .job-func,
	.no-moreoption .loc {
		margin-top: 0;
		padding-right: 15px;
		width: 30%;
	}
}


@media (min-width: 1200px) {
	.career-channel {
		padding: 2px 15px;
	}

	.career-channel .channel-title {
		width: auto;
		padding: 0 12px;
	}

	.career-channel .channel-logo-container {
		flex: unset;
		padding: 0 12px;
	}

	/* Search Bar without No More Option */
	.no-moreoption .search-keyword-container {
		padding-right: 15px;
		width: 90%;
	}
	
	.no-moreoption .search-btn-container {
		margin-top: 0;
		width: 10%;
	}
	
}